SFTP Operating System Requirements

I downloaded the free too and when I tried to install it I receive a message that it is not compatible with the operating system. Server is Windows 2008 R2, what are the requirements to install the tool.